RubyGems Navigation menu

aws-sdk-transcribeservice 1.28.0

Official AWS Ruby gem for Amazon Transcribe Service. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.35.0 - December 20, 2019 (25 KB)
  2. 1.34.0 - December 19, 2019 (21.5 KB)
  3. 1.33.0 - November 21, 2019 (20.5 KB)
  4. 1.32.0 - November 20, 2019 (20.5 KB)
  5. 1.31.0 - November 12, 2019 (20.5 KB)
  6. 1.28.0 - September 04, 2019 (19.5 KB)
Show all versions (37 total)

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

8fbbddc1d2fe84ca818d04fa5cc6549b08b13c6f2fc74d3acb2a92fdb15404c7

Total downloads 22,787,747

For this version 462,115

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: